@charset "utf-8";
#main {
	padding-left: 20px;
}
#main table tr td {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}
#main table tr .no_border {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#main table {
	width: 800px;
}

#main .form_name_001   {
	line-height: 40px;
	height: 40px;
	font-size: 12px;
	padding-left: 10px;
	width: 140px;
}

#main .form_name_002 {
	width: 400px;
	padding: 10px;
}
#main .form_name_003 {
	line-height: 50px;
	height: 50px;
	font-size: 12px;
	padding-left: 10px;
	width: 140px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#main .form_name_004 {
	padding: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#main .contact_form {
	margin-top: 40px;
	margin-bottom: 20px;
	margin-left: 20px;
}
#main .zip_form {
	width: 50px;
}
#main .address_form {
	margin-top: 20px;
}
#main .red {
	color: #F00;
}
#main .caution {
	color: #F00;
	font-weight: bold;
}

#main table tr td span {
	color: #F00;
}
#main .submit_btn {
	height: 30px;
	text-align: center;
	width: 800px;
	padding-top: 30px;
}
#main .user_preview_table {
	font-size: 12px;
}
#main .preview_text001 {
	font-size: 14px;
}
#main .form_caution {
	margin-bottom: 30px;
}
